Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 08:10:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect ratheesh rajamony                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ratheesh rajamony Bot:  Hi Ratheesh Rajamony ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240125896 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please wait while we transfer you to an agent Customer:  okay Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  8240125896 i have place one order Customer:  as guest Customer:  then i made an account Customer:  so can you add this order to my account Agent:  no this order will be considered as guest only Customer:  okay Customer:  how can i track this? Agent:  click and collect can not be tracked Agent:  it will take 2-3 days to be ready Customer:  okay Agent:  you will receive an email when the order will be ready Agent:  ok Customer:  how i ll know if its ready Agent:  you will receive an email Customer:  okay Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ratheesh Rajamony ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240125896 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  8240125896 Bot:  Please wait while we transfer you to an agent Customer:  hello Customer:  english please Agent:  Hi, Thank you for contacting us. Customer:  8240125896 Agent:  My name is krishan, How may I help you? Customer:  can you please tell me the status above order number Agent:  thank you for sharing an order number Agent:  Please stay on hold while I retrieve the information. Customer:  oky Customer:  sure Customer:  i haven't received any confirmation like email or msg Customer:  i just received an email from amazon payment services Agent:  We are truly sorry but due to some issues  order has not shipped yet Agent:  hence we will have escalate this issue to our team Customer:  okay Customer:  its a click and collect order Agent:  yes, we have checked in our system this order has not shipped by warehouse end Agent:  we request to you allow us some time so we could do the needful Customer:  when i can expect this? Customer:  please try to send an order confirmation Agent:  right now we can not share exact time but we will do our best to resolve this Agent:  allow us some time and we will update you by an email from our side. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ratheesh Rajamony ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240125896 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:53 AM, 08th Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           11:55 AM, 08th Mar                     ratheesh rajamony                    can ypu please check the status of this order 8240125896           11:55 AM, 08th Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           11:56 AM, 08th Mar                     ratheesh rajamony                    okay, thank you           11:57 AM, 08th Mar                   Sohaib                   We see that you have placed your order on Mar 6, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           11:58 AM, 08th Mar                     ratheesh rajamony                    i didnt receive any confirmation           11:59 AM, 08th Mar                     ratheesh rajamony                    order number i got from amazon payment service           11:59 AM, 08th Mar                   Sohaib                   the order has been p;aced successfully           11:59 AM, 08th Mar                     ratheesh rajamony                    then how i can trust they will send a delivery time           11:59 AM, 08th Mar                     ratheesh rajamony                    if this placed successfully they should send a confirmation           12:00 PM, 08th Mar                   Sohaib                   we are truly sorry for inconvenience caused to you           12:01 PM, 08th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:01 PM, 08th Mar                     ratheesh rajamony                    can i get it tomorrow?           12:02 PM, 08th Mar                   Sohaib                   we  will do our the best           12:04 PM, 08th Mar                   Sohaib                   Is there anything else I can help you with?           12:06 PM, 08th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:09 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208751